using System;
using System.IO;
using System.Threading;
using NUnit.Framework;

namespace webtests
{
/*	[TestFixture, Explicit]
	public class ResetDatabase
	{
		[Test]
		public void ResetToOriginalDatabase() 
		{
			// current directory should be webtests/bin/Debug
			string dsdir = Path.Combine(Directory.GetCurrentDirectory(), @"..\..\datasets");
			Utilities util = new Utilities(dsdir);
			util.ResetDatabase();
		}
	}
*/
}
